- library: '&IDL_MochaBaseSystem;'
  instances:
  - class: '&IDC_Measurement;'
    index: 1606
    name: 'Measurement'
    customTagName: 'measurement'
    registerForTemplate: yes
    attributes:
    - instance: '&IDA_Value;'
      customTagName: value
    relationships:
    - instance: '&IDR_Measurement__has__Measurement_Unit;'
      customTagName: unit

  - relationship: '&IDR_Measurement__has__Measurement_Unit;'
    index: 24616
    sourceClassId: '&IDC_Measurement;'
    type: 'has'
    destinationClassId: '&IDC_MeasurementUnit;'
    siblingRelationshipId: '&IDR_Measurement_Unit__for__Measurement;'
    singular: no

  - relationship: '&IDR_Measurement_Unit__for__Measurement;'
    index: 24617
    sourceClassId: '&IDC_MeasurementUnit;'
    type: 'for'
    destinationClassId: '&IDC_Measurement;'
    siblingRelationshipId: '&IDR_Measurement__has__Measurement_Unit;'
    singular: no
